Contents

# Seek Statement

Fayilete giddo fano fooliishshonni fa'nantino albisufi borreesso woy nabbawo ofolla qineessanno.

Randeme injo fayllara, Hasote fooliishsho injeessantanno albisufi maareekko kiiro qineessitanno.

Wole fayllara, Hasote fooliishsho albisufi assooti kalaqamannowa bayitete ofolla qineessitanno.

### Syntax:

    Seek [#]filePos, {filePos|recordNum}

## Eishshuwa:

fileNum: The data channel number used in the Open statement.

filePos, recordNum: Position for the next writing or reading. Position can be a number between 1 and 2,147,483,647. According to the file type, the position indicates the number of the record (files in the Random mode) or the byte position (files in the Binary, Output, Append or Input mode). The first byte in a file is position 1, the second byte is position 2, and so on.

### Error codes:

5 Horiweelo aante woshsho

52 Horiweelo faylete su'ma woy faylete kiiro

Fiixoo'mino umo

Open Statement

Seek function